/* CSS Document */
/* ------------------------- */
/* Body Color                */
/*   #FBF8EE                 */
/*   rgba(251,248,238,1)     */
/* Base Color                */
/*   #3B2D04                 */
/*   rgba(59,45,4,1)         */
/* Link Color                */
/*   #8B390D                 */
/*   rgba(139,57,13,1)       */
/* Accent Color              */
/*   #EDDFAF                 */
/*   rgba(237,223,175,1)     */
/* ------------------------- */

@font-face {
	font-family: "NotoSansJP";
	font-style: normal;
	font-weight: 300;
	src: url(../ctrl/fonts/NotoSansCJKjp-Light.woff2) format("woff2"),
	url(../ctrl/fonts/NotoSansCJKjp-Light.woff) format("woff"),
	url(../ctrl/fonts/NotoSansCJKjp-Light.otf) format('truetype');
}
@font-face {
	font-family: "NotoSansJP";
	font-style: normal;
	font-weight: 350;
	src: url(../ctrl/fonts/NotoSansCJKjp-DemiLight.woff2) format("woff2"),
	url(../ctrl/fonts/NotoSansCJKjp-DemiLight.woff) format("woff"),
	url(../ctrl/fonts/NotoSansCJKjp-DemiLight.otf) format('truetype');
}
@font-face {
	font-family: "NotoSansJP";
	font-style: normal;
	font-weight: 400;
	src: url(../ctrl/fonts/NotoSansCJKjp-Regular.woff2) format("woff2"), 
	url(../ctrl/fonts/NotoSansCJKjp-Regular.woff) format("woff"), 
	url(../ctrl/fonts/NotoSansCJKjp-Regular.otf) format('truetype');
}
@font-face {
	font-family: "NotoSansJP";
	font-style: normal;
	font-weight: 500;
	src: url(../ctrl/fonts/NotoSansCJKjp-Medium.woff2) format("woff2"),
	url(../ctrl/fonts/NotoSansCJKjp-Medium.woff) format("woff"), 
	url(../ctrl/fonts/NotoSansCJKjp-Medium.otf) format('truetype');
}
@font-face {
	font-family: "NotoSerifJP";
	font-style: normal;
	font-weight: 300;
	src: url(../ctrl/fonts/NotoSerifCJKjp-Light.woff2) format("woff2"),
	url(../ctrl/fonts/NotoSerifCJKjp-Light.woff) format("woff"), 
	url(../ctrl/fonts/NotoSerifCJKjp-Light.otf) format('truetype');
}
@font-face {
	font-family: "NotoSerifJP";
	font-style: normal;
	font-weight: 400;
	src: url(../ctrl/fonts/NotoSerifCJKjp-Regular.woff2) format("woff2"),
	url(../ctrl/fonts/NotoSerifCJKjp-Regular.woff) format("woff"), 
	url(../ctrl/fonts/NotoSerifCJKjp-Regular.otf) format('truetype');
}
/* 1. 定義：ハイフン2つで始める */
:root {
  --primary-color: #114477;
}

* {
	margin: 0;
	padding: 0;
	-webkit-text-size-adjust :100%;
	box-sizing: border-box;
}
img {
	max-width: 100%;
	height: auto;
	line-height: 1em;
	border: none 0;
	vertical-align: middle;
}
table {
	border-collapse: collapse;
}
ul,  ol {
	list-style-type: none;
}
a {
	text-decoration: none;
}
.alignCenter {
	text-align: center;
}
.alignRight {
	text-align: right;
}
.alignLeft {
	text-align: left;
}
.floatLeft {
	float: left;
}
.floatRight {
	float: right;
}
.floatLeftFix {
	float: left !important;
}
.floatRightFix {
	float: right !important;
}
img.floatLeft,  img.floatLeftFix {
	margin: 0 1em 0.5em 0;
}
img.floatRight,  img.floatRightFix {
	margin: 0 0 0.5em 1em;
}

@media screen and (max-width:599px) {
.floatLeft, .floatRight {
	float: none;
}
img.floatLeft,  img.floatRight {
	display: block;
	margin: 0 auto 1em;
}
}
.clearLeft {
	clear: left;
}
.clearRight {
	clear: right;
}
.clearBoth {
	clear: both;
}
.clearFloat::after,  header::after, #headNav::after, #headLogo::after,  main::after,  .wrapper::after,  footer::after,  footer nav::after {
	content: '';
	display: block;
	clear: both;
}
.noMargin {
	margin: 0 !important;
	padding: 0 !important;
	text-indent: 0 !important;
}
.noWrap {
	white-space: nowrap;
}
body {
	font-family: NotoSansJP, sans-serif;
	font-weight: 300;
}
body,
#toiawase {
	color: #222;
}
h1, h3, h4, h5, h6, strong {
	font-weight: 500;
}
h2, th {
	font-weight: 400;
}
body,  p,  h1,  h2,  h3,  h4,  h5,  h6,  table,  th,  td,  ul,  ol,  li,  dl,  dt,  dd,  form {
	font-size: 16px;
	line-height: 1.75em;
}
input, textarea, select {
	font-size: 16px;
	font-family:inherit;
}


body header ul li{
	font-size: 15px;
	line-height: 1.61em;
}




a,
.rcrumbs a {
	color: var(--primary-color);
}

a:hover,
.rcrumbs a:hover {
	text-decoration: underline;
	transition-duration:0.5s;
}

.wrapper {
	width: 960px;
	margin: 0 auto;
}

@media screen and (max-width: 959px) {
.wrapper {
	width: 96%;
}
}

#mainNav {
	margin:  0 0 1rem;
}
#mainNav li {
	background-image: url("../bin/com/headnav.png");
	background-size:28px 350px;
	background-repeat: no-repeat;
	text-indent: 4rem;
}
#mainNav li:first-child {
	background-position: 1rem 10px;
}
#mainNav li:nth-child(2) {
	background-position: 1rem -40px;
}
#mainNav li:nth-child(3) {
	background-position: 1rem -90px;
}
#mainNav li:nth-child(4) {
	background-position: 1rem -140px;
}
#mainNav li:nth-child(5) {
	background-position: 1rem -190px;
}
#mainNav li:nth-child(6) {
	background-position: 1rem -240px;
}
#mainNav li:nth-child(7) {
	background-position: 1rem -290px;
}
#doorPainting {
	background-size:1920px 240px;
	background-repeat:no-repeat;
	background-position: center bottom;
}
#doorPainting .wrapper {
	position: relative;
	height: 100%;
	padding: 240px 0 0;
}
#dpBox {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-image: url(../bin/com/top.png);
	background-size: contain;
}

@media screen and (max-width:959.99px) {
#doorPainting .wrapper {
	margin:0 auto;
	padding: 25% 0 0;
	width: 100%;
}
#dpBox {
	background-size: cover;
}
}
#dpBox p {
	display: none;
}

#logo2 {
	display: none;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 180px;
  height: 100%;
/*	  height: 80px; */
	margin: auto;
	background-color: rgba(255,255,255,0.7);
}
#logo2 img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	box-sizing: border-box;
	width: 90%;
	padding: 5%;
	margin: auto;
}


@media screen and (max-width:959px) {
#logo2 {
	width:18.75vw;
}
}

/*@media screen and (max-width:999px) {
#logo2 {
	width:18.75vw;
  display: inherit;
}
}*/

/* -------------------------------------------- */
/* jquery.rcrumbs.css ------------------------- */
/* -------------------------------------------- */
body,
html {
  overflow-x: hidden;
}
.rcrumbs {
  white-space: nowrap;
}
.rcrumbs > ul {
  padding: 0;
  list-style: none;
}
.rcrumbs > ul > li {
  overflow: hidden;
  display: none;
	line-height:1.5em;
}
.rcrumbs > ul > li.show {
  display: inline-block;
}
.rcrumbs > ul > li.ellipsis {
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
}

.rcrumbs .divider {
  color: #ddd;
  padding: 0 5px;
}
/* -------------------------------------------- */
/* jquery.rcrumbs.css ------------------------- */
/* -------------------------------------------- */

#bcList {
	padding:1em 0 0;
	& ul li{
	font-size: 14px;	
	}
	}

#bcList ul li::before {
  content: "-"; /* ハイフンを表示 */
  margin: 0 8px 0 0; /* 左右の余白を調整 */
  color: #222; /* 記号の色 */
}
#bcList ul li:first-of-type::before {
  content: ""; /* ハイフンを表示 */
  margin: 0; /* 左右の余白を調整 */
}



#bcList a {
	padding:0 8px 0 0;
	color:#222;
}
#bcList a:hover {
}

.gsc-control-cse,
.gsc-webResult.gsc-result {
	border: none !important;
	background-color: transparent !important;
}

/* --------------- */
/*                 */
/* 一般クラス      */
/* main h1         */
/* (ブロック)      */
/*                 */
/* --------------- */
main .sectHeader {
	margin: 0 0 1em;
	padding: 1em 0;
	background-color: transparent;
	box-shadow: none;
	border-bottom: none;
}
main h1 {
	margin:1em 0 0;
	font-size: clamp(1.3rem, 5vw, 1.85rem)!important;
	text-align: center;
	color: #222222;
	font-weight: 500;
}

	
/* --------------- */
/*                 */
/* 一般クラス      */
/* main h2         */
/* (ブロック)      */
/*                 */
/* --------------- */
main h2{			
		font-size: 1.3em!important;
		font-weight: 500;
		margin:3em auto 1.2em;
		color:#222222;
		display: flex;         /* 横並びにする */
		align-items: center;    /* テキストと線の垂直中央を合わせる */
		white-space: nowrap;    /* テキストの改行を防ぐ */
		position: relative;
		/* 丸が文字と重ならないように、左と上に余白を作る */
		padding: 15px 0 0 10px;	
}

main h2::after {
  content: "";
  flex-grow: 1;           /* 右側の余ったスペースをすべて埋める */
  height: 1px;            /* 線の太さ */
  background: #000;       /* 線の色 */
  margin-left: 15px;      /* テキストと線の間の距離 */
}

main h2::before {
  content: "";
  position: absolute;
  top: 15px;
  left: 0;
  width: 25px;  /* 丸のサイズ */
  height: 25px;
  background-color: #eeeeee; /* 丸の色（ゴールド） */
  border-radius: 0; /* これで正方形が丸になる */
  z-index: -1; /* 文字の後ろに配置 */
}
main .ear_h2::before {
	background-color: rgba(0,140,255,0.1);
}
main .nose_h2::before {
	background-color: rgba(255,0,140,0.1);
}

main .voice_h2::before {
	background-color: rgba(255,241,0,0.1);
}
main .operation_h2::before {
	background-color: rgba(0,255,242,0.1);
}
main .professional_h2::before {
	background-color: rgba(13,255,0,0.1);
}

main .shadow {
	box-shadow: 2px 2px 2px rgba(221,221,221,1);
	border-radius:4px;
}
main .hand-right:before {
	font-family: "FontAwesome";
	content: "\f0a4";
	margin:0 0.2em 0 0;
}
/* --------------- */
/*                 */
/* 一般クラス      */
/* main .subTitle  */
/* (ブロック)      */
/*                 */
/* --------------- */
main .subTitle {
	position: relative;
	left:12px;
	width: calc(100% - 54px) !important;
	padding: 2px 5px 2px 26px;
	background-color: #eee;
	font-size: 135%;
	border-radius: 0 0.5em 0.5em 0;
}
main .subTitle:before {
	position: absolute;
	top: 50%;
	left: -1.35em;
	display: inline-block;
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-family: FontAwesome;
	content: "\f0f1";
	background-color: #888;
	text-align: center;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	border: solid 3px #fff;
	border-radius: 50%;
	font-weight: 200;
	color:#fff;
}

/* --------------- */
/*                 */
/* 一般クラス      */
/* main .dlLink1   */
/* (インライン)    */
/*                 */
/* --------------- */
main .dlLink1 {
	position: relative;
	display: inline-block;
	margin: 0 0.2em;
	padding: 0 0.25em 0 1.75em;
	line-height: 1.5em;
	-webkit-transition: 0.3s;
	transition: 0.3s;
	border: 2px solid rgba(41,153,51,1);
}
main .dlLink1 i {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	height: 1.5em;
	width: 1.5em;
	line-height: 1.5em;
	text-align: center;
	color: #fff;
	background-color: rgba(41,153,51,1);
}
main .dlLink1:hover {
	text-decoration: none;
	border-color: rgba(51,191,63,1);
}
main .dlLink1:hover i {
	background-color: rgba(51,191,63,1);
}

/* --------------- */
/*                 */
/* 一般クラス      */
/* main .dlLink2   */
/* (ブロック)      */
/*                 */
/* --------------- */
main .dlLink2 {
	text-align:center;
	margin:2em 0;
}
main .dlLink2 a {
	position: relative;
	display: inline-block;
	padding: 0.35em 1em;
	background-color: rgba(41,153,51,1);
	color: #fff;
	box-shadow: 0 0 6px rgba(255,255,255,0.7) inset;
}
main .dlLink2 a::before {
	font-family: FontAwesome;
	content: "\f019";
	margin: 0 0.2em 0 0;
	font-size: 200%;
}
main .dlLink2 a::after {
	position: absolute;
	top: -16px;
	left: 0;
	width: -webkit-calc(100% - 16px);
	width: calc(100% - 16px);
	height: 0;
	content: "";
	border: solid 8px transparent;
	border-bottom-color: rgba(30,112,37,1);
}
main .dlLink2 a:hover {
	text-decoration: none;
	opacity: 0.7;
}
main .dlLink2 a:active {
	padding: 0.32em 0.9em;
	-ms-transform: translateY(-2px);
	-webkit-transform: translateY(-2px);
	transform: translateY(-2px);
}
main .dlLink2 a::after:active {
 top:-12px;
 width: -webkit-calc(100% - 12px);
 width: calc(100% - 12px);
 border-width: 6px;
}

/* --------------- */
/*                 */
/* 一般クラス      */
/* main .decoLink  */
/* (インライン)    */
/*                 */
/* --------------- */
main .decoLink {
	display:inline-block;
	padding :0.4em 1em;
	background-color:rgba(59,45,4,1);
	border-radius:3px;
	color: #fff;
	box-shadow:2px 2px 2px #ddd, 0 0 0.5em rgba(255,255,0,1) inset;
}
main .decoLink:hover {
	opacity:0.8;
	text-decoration:none;
}
main .decoLink:before {
	font-family: "FontAwesome";
	margin:0 0.2em 0 0;
}

main .decoLink2 {
	display:inline-block;
	margin:0 0 0 1em;
	padding :0.2em 1em;
	background-color:rgba(59,45,4,1);
	border:1px solid rgba(59,45,4,1);
	border-radius:3px;
	color: rgba(255,255,255,1);
	text-decoration: none;
	letter-spacing: 0.5em;
	box-shadow:2px 2px 2px #ddd, 0 0 0.5em rgba(59,45,4,1) inset;
}
main .decoLink2:hover {
	opacity:0.8;
	text-decoration:none;
}
main .decoLink2:before {
	font-family: "FontAwesome";
	margin:0 0.2em 0 0;
	content:"\f0a4";
}


/* -- footer ------------------------ */
footer {
	background-image: url(../bin/com/foot_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color:  rgba(59,45,4,1);
	color: #fff;
}
footer .wrapper.alignCenter {
	padding: 1em 0 0;
}
footer .wrapper.alignCenter p {
	margin: 0 0 1em;
	line-height:1.35em;
	font-size:80%;
}
footer nav {
	padding: 2em 0;
	background-color: rgba(0,0,0,0.5);
}
footer nav .wrapper {
	padding: 0 0 1em;
	display: flex;
}
footer nav .wrapper ul {
	width: 32%;
	padding: 0 0 0 1.333333333333333%
}

@media screen and (max-width:599px) {
footer nav .wrapper {
	display: block;
}
footer nav .wrapper ul {
	width: 90%;
	margin: 0 auto 1em;
}
}
footer nav .wrapper li {
	background-image: url(../bin/index/allow2.png);
	background-size: 10px 6px;
	padding : 0 0 0 12px;
	background-position: 0 8px;
	background-repeat: no-repeat;
	font-size: 85%;
	line-height: 1.75em;
}
footer nav .wrapper li.dan2 {
	background-image: url(../bin/index/allow3.png);
	padding: 0 0 0 32px;
	background-position: 18px 8px;
}
footer nav .wrapper li.dan4{
  margin-top:2em;
}



footer nav .wrapper a {
	color: #fff;
}
footer nav p {
	text-align: center;
	font-size: 80%;
}
@media screen and (max-width:599.99px) {
footer nav .wrapper li {
	font-size: 15px !important;	
}
}
#toiawase,
#t-toiawase {
	padding:1em 0;
	background-color: #F2F1ED;
	border-style: solid none;
	border-width:6px;
	border-color: rgba(59,45,4,1);
}	
#toiawase p,
#t-toiawase p {
	margin:1em 0;
}
/* --  ------------------------ */

.b_link {
	color: var(--primary-color)!important;
}

.link_bar li{
    display:inline-block;
    margin:0.5em;
    padding:0.1em 0;
    border: 1px solid var(--primary-color);
    border-radius: 5px!important;
  }
.link_bar li a{
   padding:0.4em 1.5em;
   border-radius: 5px!important; 
  
}
.link_bar li a:hover{
    background-color:rgba(26,13,171,0.15);
  	text-decoration: none;
  }

.bl_strong{
  color:#000000!important;
}


/* --  20210301追加修正　-- */
 #footer_name_wrap{
  margin:1em 0 1em;
  padding:2em 0;
  background-color: rgba(255,255,255,0.95);
  }
  
  #footer_name{
  width:100%;
  max-width: 960px;
  margin:0 auto;
  overflow: hidden;
  }
  
  footer nav .footer_name_box:first-of-type {
   width:70%;
    color:#000;
   float: left;
  }
  footer nav .footer_name_box:first-of-type p{
   text-align: left;
   margin:0 1em!important;
  }
  .footer_name_box:last-of-type{
   width:30%;
   float: left;
  }  
  @media screen and (max-width:599.99px) {
    footer nav .footer_name_box:first-of-type {
   width:100%;
   float: none;
   text-align: center!important;
  }
  .footer_name_box:last-of-type{
   width:100%;
   margin:5em auto 2em !important;
   float: none;
  }  
  footer nav .footer_name_box:first-of-type p{
   text-align: center;
  }
  }
  #globalSign {
	width:100%;
  max-width: 150px;
	margin: 0 auto;
	padding: 1em 0.5em 1em 0.5em;
	background-color: rgba(237,223,175,0.2);
	border-radius: 8px;
	border: 2px solid rgba(136,136,136,0.15);
	font-size: 70%;
	line-height: 1.3em;
  color:#000;
}
#globalSign span {
	display: block;
	text-align: center;
}
#globalSign span img {
	margin: 0 0 0.5em;
}
  footer nav{
    padding: 2em 0 1em;
  }

.pdf_mark{
  padding:0 0.5em 0 0!important;
}


 #inq{
    width:100%;
    padding:1em 0;
    overflow: hidden;
    background-color: rgba(59,45,4,0.5) ;
    }
  .inq_box{
      width:48%;
      margin:1%;
      
      background-color:#fff;
    float: left;
    border-radius: 5px;
    text-align: center;
    }
  .inq_box a{
    display: block;
    width: 100%;
    height: 100%;
    font-size: 1.2em;
    color: #000;
    text-decoration: none;
  }
  .inq_box:hover{
  background-color: rgba(204,199,184,0.8) ;
  transition: 0.5s;
  }
  
.footer_name_box p:nth-of-type(2){
  padding:0.5em 0 0!important;
}




#vhiBox .wrapper #waku{
	width:100%;
	margin:2em auto 0;
	padding:2em;
	border:2px solid rgba(250,204,94,1);
	line-height:28px;
	border-radius:6px;
	background-color: rgba(250,204,94,0.05);
}
#waku {
	margin:2em auto;
}

#waku p {
	margin:0 0 0.6em;
}
@media screen and (max-width:599px) {
	#waku {
		width:auto;
		padding:1em;
	}
}
#waku a:hover img {
	opacity:0.7;
	transition-duration:0.5s;
}


#sp_icon{
  text-align: center;
  margin:3em 0;
}
#sp_icon img:hover{
  background-color: rgba(204,204,204,0.30);
  transition: 0.5s;
}

.uc2{
  margin:2em 0 4em;
}

.hos-name{
  margin:1em 0 0;
  display: block;
}


 #ssl {
	width:100%;
  max-width: 150px;
	margin: 0 auto;
	padding: 1em 0.5em 1em 0.5em;
}
#ssl span {
	display: block;
	text-align: center;
}
#ssl span img {
	margin: 0 0 0.5em;
}


	#mb_link{
		  display: none;
	}
@media screen and (max-width:767px) {
	#footer{
		margin-bottom:80px!important;
	}	
	#mb_link{
		display: inherit;
		position: fixed;
		left: 0;
		bottom: 0;
		width: 100%;
		height: 80px;
		z-index: 2!important;
	}
	#mb_link ul li{
		width:50%;
		display:block;
		background-color: rgba(242,162,24,1);
		margin:0!important;
		padding:16px 0;
		float: left;
		text-align: center;
		color:#fff;
		outline : 1px solid #FFFFFF; /* 線の太さ・線状・色 */
  		outline-offset : -5px; /* どれだけ内側に線を表示したいかを負の値で指定 */	
		font-weight: 500;
	}
	}	


/* ChatAI関連　*/

	#open-chatbot{
		position: fixed;
		bottom:10px;
		right:20px;	
		cursor: pointer;
		background-color:inherit;
		z-index: 5;
	}	
	
	
	#ai_sp{
		display: none;

	}
@media screen and (max-width:767px) {
	#open-chatbot{
		bottom:90px;
		right:10px;
		pading:0!important;
	}	
	#ai_sp{
		display: inherit;
	}	
	#ai_pc{
		display: none;
	}	
	
	}
	
	#copyright{
		width:100%;
		max-width: 960px;
		text-align: left;
		margin:0 auto;
		padding: 0 0 0 1em;
	}
@media screen and (max-width:599px) {	
	#copyright{
		width:40%;
		margin:0;		
		font-size: 0.6em;
	}	
	}
	